/* Tab Container */

.tab-container {
    color: #fff;
    min-height: 78px;
    height: 100%;
    width: 46%;
    max-width: 550px;
    position: absolute;
    bottom: 38px;
    right: 20px;
    z-index: 90;
    overflow: hidden;
}

.tab-container.tab-projects-list {
    height: auto;
    min-height: 47px;
}

.tab-inner {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 11px 20px 10px;
    background-color: rgba(0,0,0,0.6);
}

.tab-homepage .tab-inner,
.tab-projects .tab-inner,
.tab-projects-list .tab-inner,
.tab-page .tab-inner {
    bottom: -100%;
    -webkit-animation: slideTop 0.5s forwards;
    -webkit-animation-delay: 1.0s;
    animation: slideTop 0.5s forwards;
    animation-delay: 1.0s;
}

@-webkit-keyframes slideTop {
    100% { bottom: 0px; }
}

@keyframes slideTop {
    100% { bottom: 0px; }
}

.tab-content {
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    font-size: 15px;
    line-height: 24px;
    height: auto;
    position: relative;
}

.tab-page .tab-content {
    max-height: 400px;
    overflow: hidden;
    border-bottom: none;
    margin-bottom: 0;
}

.tab-scrollable-container {
    height: 100%;
    overflow: hidden;
}

.tab-scrollable-container .scroll-content {
    height: 100%;
    overflow: hidden;
}

.tab-scrollable-container .scroll-content {
    height: 100%;
}

.tab-content .entry-content h2,
.tab-content .entry-content h3 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.5px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(255,255,255,0.4);

}

.tab-content .entry-content h3 {
    border-bottom: 1px solid #fff;
}

.tab-content .entry-content h3.ui-accordion-header {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}


/* Post Title */

.tab-title {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 0;
}

.tab-h1 {
    min-height: 40px;
    padding-right: 90px;
}

.tab-homepage .tab-h1 {
    font-size: 20px;
    line-height: 28px;
}


/* Projects Navigation */

.tab-projects .tab-h1 {
    padding-left: 38px;
}

.tab-navigation {
    float: left;
    width: 34px;
    height: 24px;
    position: absolute;
    top: 0;
    left: 0;
}

.tab-navigation span {
    display: block;
    text-indent: -9999px;
    width: 11px;
    height: 14px;
    margin-top: 5px;
    position: relative;
    float: left;
    margin-right: 6px;
}

.tab-navigation span:empty {
    opacity: 0.3;
}

.tab-navigation span a {
    width: 100%;
    height: 100%;
    display: block;
}

.tab-navigation .previous { background: url(../../images/supersized/arrow_left.png) no-repeat top left; }
.tab-navigation .next { background: url(../../images/supersized/arrow_right.png) no-repeat top left; }


/* Filter */

.tab-menu {
    padding: 0px;
    width: 100%;
}

.tab-projects .tab-menu {
    border-top: 1px solid #fff;
    margin-top: 10px;
    padding-top: 10px;
}

.tab-menu li {
    float: left;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    border-left: 1px solid #fff;
    text-align: center;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
}

.tab-menu li:first-child {
    border-left: 0px;
}

.tab-menu li.filter-01 { width: 20%; }
.tab-menu li.filter-02 { width: 35%; }
.tab-menu li.filter-03 { width: 45%; }

.tab-menu a {
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    text-align: center;
}

.tab-menu a:hover {
    color: #F26522;
}

.tab-menu li.current_page_item a,
.svi-projekti .filter-01 a,
.stambena-arhitektura .filter-02 a,
.poslovna-i-javna-arhitektura .filter-03 a,
.all-projects .filter-01 a,
.residential-architecture .filter-02 a,
.comercial-and-public-architecture .filter-03 a,
.alle-projekte .filter-01 a,
.wohnarchitektur .filter-02 a,
.geschaftsarchitektur-und-offentliche-architektur .filter-03 a,
.проекты .filter-01 a,
.жилая-архитектура .filter-02 a,
.архитектура-деловых-и-общественных-ц .filter-03 a {
    color: #F26522;
    font-weight: 700;
}


/* Slider list */

#slide-list {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 95px 0 0 !important;
    overflow: hidden;
    height: 12px;
    z-index: 1200;
    margin-left: 0px !important;
	display: none;
}

.tab-projects #slide-list {
    left: 36px;
}

ul#slide-list li {
    height: 12px;
    list-style: none;
    width: 12px;
    float: left;
}

ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover {
    background-position: 0 0px;
}

ul#slide-list li a {
    background-image: url('../../images/supersized/nav-dot.png');
    background-repeat: no-repeat;
    background-position: 0 -24px;
    display: block;
    height: 12px;
    width: 12px;
}

ul#slide-list li a:hover {
    background-position: 0 -12px;
    cursor: pointer;
}


/* Slider controls */

.super-navigation {
    position: absolute;
    top: 0;
    right: 0;
    height: 35px;
    width: 75px;
    z-index: 1200;
}

#prevslide, #nextslide, #play-button {
    float: left;
    margin-left: 5px;
    cursor: pointer;
    width: 20px;
    height: 40px;
    opacity: 1 !important;
}

#prevslide { background:url(../../images/supersized/large_left.png) no-repeat top center; }
#play-button { background:url(../../images/supersized/large_pause.png) no-repeat top center; }
#nextslide { background:url(../../images/supersized/large_right.png) no-repeat top center; }

#prevslide:hover,
#nextslide:hover,
#play-button:hover,
#play-button.active {
    background-position: bottom center;
    opacity: 1 !important;
    cursor: pointer;
}


@media only screen and (max-width: 768px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {
    .tab-navigation {
        position: absolute; 
        width: 100%;
    }
    .tab-navigation .previous {  }
    .tab-navigation .next { 
        position: absolute; 
        right: 0; 
    }

    .page .tab-container {
        position: absolute;
        top: auto;
        left: 0px;
        right: 0px;
        bottom: 0px;
        z-index: 200;
        width: auto;
        min-width: 100%;
    }

    .home .tab-container {
        width: auto;
        max-width: auto;
        left: 0px;
        right: 0px;
        bottom: 0px;
        top: auto;
        position: absolute;
        height: auto;
        min-height: 86px;
    }
    
    .tab-projects {
        position: absolute;
        top: auto;
        left: 0px;
        right: 0px;
        bottom: 0px;
        z-index: 200;
        width: auto;
        min-width: 100%;
        height: auto;
        min-height: 116px;
    }
    
    .tab-projects .tab-content {
        display: none;
    }
    
    .tab-page .tab-content {
        width: 100%;
        min-width: 100%;
        top: auto;
        left: 0;
        right: 0;
        max-height: fit-content;
        overflow: visible;
        border-bottom: none;
        margin-bottom: 0;
    }
    
    
    .page-main-container + .tab-container {
        display: none;
    }
    
    
    .tab-projects {
        z-index: 98 !important;;
    }
    
    .tab-h1 {
        padding-right: 0px;
        min-height: 29px !important;
        height: auto;
    }
    
    .tab-title {
        padding-bottom: 0;
        padding-right: 38px;
        text-align: center;
        max-height: 48px;
        overflow: hidden;
    }

    
    div.tab-container.tab-homepage {
        height: 69px !important;
    }
    
    .tab-homepage .tab-title {
        padding-left: 38px;
    }
    
    .tab-homepage .tab-h1 {
        font-size: 16px;
        line-height: 28px;
    }
    
    #slide-list { display: none !important; }
    
    .super-navigation #prevslide,
    .super-navigation #nextslide {
        position: fixed;
        top: 50%;
        margin-top: -20px; 
    }
    .super-navigation #prevslide { left: 12px; }
    .super-navigation #nextslide { right: 12px; }
    .super-navigation #play-button { display: none !important; }
    
    .tab-menu li.filter-01, 
    .tab-menu li.filter-02,
    .tab-menu li.filter-03 {
        width: 33.33333%;
    }
    
    .tab-menu li a {
        display: block;
        width: 100%;
    } 
    
    .tab-menu li .menu-title {
        display: none;
    }
    
    .tab-menu li a:before {
        width: 100%;
        height: 30px;
        padding-right: 0;
        font-size: 24px;
        text-align: center;
        margin: 0px 10px 0px 0;
        display: inline-block;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        line-height: 30px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-shadow: none;
    }
    .tab-menu li.filter-01 a:before {content: "\f009";}
    .tab-menu li.filter-02 a:before {content: "\f015";}
    .tab-menu li.filter-03 a:before {content: "\f0f7";}
    
    
}

@media only screen and (min-width: 769px) and (max-width: 870px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {
 
    .tab-container {
       width: 70%;
       max-width: 70%;
       right: 10px;
    }
    
    .page .tab-container {
        position: absolute;
        top: auto;
        left: 0px;
        right: 0px;
        bottom: 38px;
        z-index: 200;
        width: auto;
        min-width: 100%;
    }

    .home .tab-container {
        width: auto;
        max-width: auto;
        left: 0px;
        right: 0px;
        bottom: 38px;
        top: auto;
        position: absolute;
        height: auto;
        min-height: 86px;
    }
    
    .tab-projects {
        z-index: 98 !important;;
    }
    
    .tab-projects-list {
        width: 100%;
        max-width: inherit;
        left: 0;
        right: 0;
    }
    
    .page-main-container + .tab-container {
        display: none;
    }
    
}


